[rspec-users] Version numbers

aslak hellesoy aslak.hellesoy at gmail.com
Fri Apr 20 04:15:54 EDT 2007


Everybody,

When you ask a question, please don't forget to mention what versions
of software you're running - for example:

* OS X 10.4.9
* Ruby 1.8.6
* RSpec 1.8.2 or RSpec trunk r1643
* Spec::Rails 1.8.2 or Spec::Rails tag r1234...
* Rails 1.2.3 or Rails edge r5645
* Whatever other relevant software.

Because, you see, without this information it's like solving 1
equation (your question) with 5 unknown variables (the versions). And
I think you all know that that is a tough challenge.

Please *repeat* this information in new threads - we don't remember
from time to time who's using what - nor do we telepathically know
when you decide to upgrade or downgrade something.

Cheers,
Aslak


More information about the rspec-users mailing list